@media screen and (max-width: 1200px) {


  .doctor {


    .doctor_flex {
      flex-wrap: wrap;
      gap: 100px;


      .doctor_content {
        margin-bottom: 80px;
      }
    }
  }

}


@media screen and (max-width: 900px) {

  .doctor_title {
    padding: 40px 10px;

    h2 {
      font-size: 1rem
    }
  }

  .doctor {
    padding: 30px 10px;


    .doctor_flex {
      flex-wrap: wrap;
      gap: 100px;

      .doctor_content {
        margin-bottom: 80px;
        height: 200px;

        h1 {
          font-size: 2rem;
        }

        p {
          font-size: 1rem;
        }
      }

      .about_doctor {
        width: 300px;
        height: 350px;
        border-radius: 40px 40px 60px 60px;



        .about_doctor_img {
          width: 250px;
          height: 250px;
          margin: -130px auto;
        }

        .about_doctor_title {
          margin-top: 130px;

          h3 {
            font-size: 17px;
          }
        }

        .about_doctor_info {
          font-size: 11px;

          p {
            margin-bottom: 8px;
          }

          p:nth-child(2) {
            height: 40px;
            width: 70%;
          }
        }

        .about_doctor_button {
          font-size: 20px;
          margin-top: 10px;
        }
      }
    }
  }

}



@media screen and (max-width: 400px) {
  .doctor_title {
    padding: 30px 10px;

    h2 {
      font-size: .8rem
    }
  }

  .doctor {
    padding: 10px 10px 30px 10px;


    .doctor_flex {
      flex-wrap: wrap;
      gap: 100px;

      .doctor_content {
        margin-bottom: 80px;
        height: 130px;

        h1 {
          font-size: 30px;
          margin-bottom: 10px;
        }

        p {
          font-size: .85rem;
          line-height: 150%;
        }
      }

      .about_doctor {
        width: 100%;
        height: 300px;
        border-radius: 40px;
        margin: auto;

        .about_doctor_img {
          width: 150px;
          height: 150px;
          margin: -80px auto;
        }

        .about_doctor_title {
          margin-top: 70px;

          h3 {
            font-size: 18px;
          }
        }

        .about_doctor_info {
          font-size: 13px;

          p {
            margin-bottom: 10px;
          }

          p:nth-child(2) {
            height: 35px;
            width: 80%;
          }
        }

        .about_doctor_button {
          font-size: 18px;
          margin-top: 5px;
        }
      }
    }
  }
}